[Main]
NumPrinters=162
Manufacturer=Panasonic
Provider=Panasonic System Networks Co.,Ltd.

[Printer1]
IniFile=13a1.ini

[Printer2]
IniFile=13a2.ini

[Printer3]
IniFile=13a3.ini

[Printer4]
IniFile=13b1.ini

[Printer5]
IniFile=13b2.ini

[Printer6]
IniFile=13b3.ini

[Printer7]
IniFile=13c1.ini

[Printer8]
IniFile=13c2.ini

[Printer9]
IniFile=13c3.ini

[Printer10]
IniFile=21a2.ini

[Printer11]
IniFile=21b2.ini

[Printer12]
IniFile=21c2.ini

[Printer13]
IniFile=21d2.ini

[Printer14]
IniFile=21e2.ini

[Printer15]
IniFile=22a2.ini

[Printer16]
IniFile=22b2.ini

[Printer17]
IniFile=22c2.ini

[Printer18]
IniFile=13d3.ini

[Printer19]
IniFile=31a1.ini

[Printer20]
IniFile=31a2.ini

[Printer21]
IniFile=31b1.ini

[Printer22]
IniFile=31b2.ini

[Printer23]
IniFile=31c1.ini

[Printer24]
IniFile=31c2.ini

[Printer25]
IniFile=21a3.ini

[Printer26]
IniFile=21b3.ini

[Printer27]
IniFile=21c3.ini

[Printer28]
IniFile=21d3.ini

[Printer29]
IniFile=21e3.ini

[Printer30]
IniFile=21f3.ini

[Printer31]
IniFile=21g3.ini

[Printer32]
IniFile=21h3.ini

[Printer33]
IniFile=21i3.ini

[Printer34]
IniFile=21j3.ini

[Printer35]
IniFile=22a3.ini

[Printer36]
IniFile=22b3.ini

[Printer37]
IniFile=22c3.ini

[Printer38]
IniFile=22d3.ini

[Printer39]
IniFile=22e3.ini

[Printer40]
IniFile=22f3.ini

[Printer41]
IniFile=31b3.ini

[Printer42]
IniFile=31c3.ini

[Printer43]
IniFile=32a1.ini

[Printer44]
IniFile=41a2.ini

[Printer45]
IniFile=41b2.ini

[Printer46]
IniFile=41a3.ini

[Printer47]
IniFile=41b3.ini

[Printer48]
IniFile=20a2.ini

[Printer49]
IniFile=20b2.ini

[Printer50]
IniFile=41a1.ini

[Printer51]
IniFile=41b1.ini

[Printer52]
IniFile=23a2.ini

[Printer53]
IniFile=23b2.ini

[Printer54]
IniFile=23c2.ini

[Printer55]
IniFile=24a2.ini

[Printer56]
IniFile=24b2.ini

[Printer57]
IniFile=24c2.ini

[Printer58]
IniFile=14a1.ini

[Printer59]
IniFile=14b1.ini

[Printer60]
IniFile=14c1.ini

[Printer61]
IniFile=14a2.ini

[Printer62]
IniFile=14b2.ini

[Printer63]
IniFile=14c2.ini

[Printer64]
IniFile=14a3.ini

[Printer65]
IniFile=14b3.ini

[Printer66]
IniFile=14c3.ini

[Printer67]
IniFile=14d3.ini

[Printer68]
IniFile=25a2.ini

[Printer69]
IniFile=25b2.ini

[Printer70]
IniFile=25a3.ini

[Printer71]
IniFile=25b3.ini

[Printer72]
IniFile=25c3.ini

[Printer73]
IniFile=25d3.ini

[Printer74]
IniFile=26a2.ini

[Printer75]
IniFile=26b2.ini

[Printer76]
IniFile=26c2.ini

[Printer77]
IniFile=26d2.ini

[Printer78]
IniFile=26e2.ini

[Printer79]
IniFile=26a3.ini

[Printer80]
IniFile=26b3.ini

[Printer81]
IniFile=26c3.ini

[Printer82]
IniFile=26d3.ini

[Printer83]
IniFile=26e3.ini

[Printer84]
IniFile=26f3.ini

[Printer85]
IniFile=26g3.ini

[Printer86]
IniFile=26h3.ini

[Printer87]
IniFile=26i3.ini

[Printer88]
IniFile=26j3.ini

[Printer89]
IniFile=27a2.ini

[Printer90]
IniFile=27b2.ini

[Printer91]
IniFile=27c2.ini

[Printer92]
IniFile=27a3.ini

[Printer93]
IniFile=27b3.ini

[Printer94]
IniFile=27c3.ini

[Printer95]
IniFile=27d3.ini

[Printer96]
IniFile=27e3.ini

[Printer97]
IniFile=27f3.ini

[Printer98]
IniFile=33a1.ini

[Printer99]
IniFile=33b1.ini

[Printer100]
IniFile=33c1.ini

[Printer101]
IniFile=33a2.ini

[Printer102]
IniFile=33b2.ini

[Printer103]
IniFile=33c2.ini

[Printer104]
IniFile=33a3.ini

[Printer105]
IniFile=33b3.ini

[Printer106]
IniFile=34a1.ini

[Printer107]
IniFile=34a2.ini

[Printer108]
IniFile=50a1.ini

[Printer109]
IniFile=50a2.ini

[Printer110]
IniFile=50a3.ini

[Printer111]
IniFile=51a1.ini

[Printer112]
IniFile=51a2.ini

[Printer113]
IniFile=51a3.ini

[Printer114]
IniFile=52a1.ini

[Printer115]
IniFile=52a2.ini

[Printer116]
IniFile=52a3.ini

[Printer117]
IniFile=35a1.ini

[Printer118]
IniFile=35a2.ini

[Printer119]
IniFile=23a3.ini

[Printer120]
IniFile=23b3.ini

[Printer121]
IniFile=23c3.ini

[Printer122]
IniFile=23d3.ini

[Printer123]
IniFile=23e3.ini

[Printer124]
IniFile=23f3.ini

[Printer125]
IniFile=24a3.ini

[Printer126]
IniFile=24b3.ini

[Printer127]
IniFile=24c3.ini

[Printer128]
IniFile=24d3.ini

[Printer129]
IniFile=24e3.ini

[Printer130]
IniFile=24f3.ini

[Printer131]
IniFile=60a1.ini

[Printer132]
IniFile=60b1.ini

[Printer133]
IniFile=61a1.ini

[Printer134]
IniFile=61b1.ini

[Printer135]
IniFile=62a1.ini

[Printer136]
IniFile=62b1.ini

[Printer137]
IniFile=60a2.ini

[Printer138]
IniFile=60b2.ini

[Printer139]
IniFile=61a2.ini

[Printer140]
IniFile=61b2.ini

[Printer141]
IniFile=70a1.ini

[Printer142]
IniFile=70b1.ini

[Printer143]
IniFile=71a1.ini

[Printer144]
IniFile=71b1.ini

[Printer145]
IniFile=72a1.ini

[Printer146]
IniFile=42a1.ini

[Printer147]
IniFile=42a2.ini

[Printer148]
IniFile=42b1.ini

[Printer149]
IniFile=42b2.ini

[Printer150]
IniFile=73a1.ini

[Printer151]
IniFile=74a1.ini

[Printer152]
IniFile=75a1.ini

[Printer153]
IniFile=63a1.ini

[Printer154]
IniFile=63b1.ini

[Printer155]
IniFile=63c1.ini

[Printer156]
IniFile=64a1.ini

[Printer157]
IniFile=64b1.ini

[Printer158]
IniFile=15a1.ini

[Printer159]
IniFile=15b1.ini

[Printer160]
IniFile=15c1.ini

[Printer161]
IniFile=42a3.ini

[Printer162]
IniFile=42b3.ini

[TYPE]
ALLNo=13,14,15,20,21,22,23,24,25,26,27,31,31PS,32,33,33PS,34,35,41,42,50,51,52,60,61,62,63,64,70,71,72,73,74,75
13=DP-8060-8045-8035
14=DP-8060-8045-8035
15=DP-6030-4530-3530
20=DP-C322-C262
21=DP-C354-C264-C323-C263-C213
22=DP-C2635-C2626-C2121
23=DP-C405-C305-C265
24=DP-C3040V-C3030V-C2626V
25=DP-C322-C262
26=DP-C354-C264-C323-C263-C213
27=DP-C2635-C2626-C2121
31=DP-8020E-8020P-8016P
31PS=DP-8020E-8020P
32=DP-8020
33=DP-8020E-8020P-8016P
33PS=DP-8020E-8020P
34=DP-8020
35=DP-1820
41=DP-3030-2330
42=DP-8032-8025
50=DP-180
51=DP-190
52=UF-9000
60=UF-8000-7000
61=UF-8100-7100
62=UF-7950-6950
63=UF-8200-7960-7200
64=UF-8300-7300
70=UF-6000-4000
71=UF-6100-4100
72=UF-6010
73=UF-6200
74=UF-6300
75=UF-6020
